<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Items extends Model
{
    protected $table = 'items';
    protected $fillable = [
    'item_desc',
    'item_min_bid',
    'item_est_value',
    'item_assigned_num',
    'created_at',
    'updated_at'
    ];

    protected $dates = [
    'created_at',
    'updated_at'
    ];

    public function winningBids()
    {
        return $this->belongsTo('App\Models\WinningBids', 'iditems', 'winning_item_num');
    }
}
